
import base64

import slicer

qt_resource_handle = None
qt_resource_data = base64.decodebytes(b"""
[encoded data, 92619 characters]
""")

def qInitResources():
    global qt_resource_handle
    qt_resource_handle = slicer.app.registerResource(qt_resource_data)

def qCleanupResources():
    slicer.app.unregisterResource(qt_resource_handle)

qInitResources()
